.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.755371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/27499/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008800px;}
.ls3{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.091200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-8.400000px;}
._18{margin-left:-7.056000px;}
._1{margin-left:-5.520000px;}
._d{margin-left:-4.224000px;}
._10{margin-left:-2.832000px;}
._4{margin-left:-1.728000px;}
._7{width:1.113600px;}
._6{width:2.116800px;}
._3{width:3.168000px;}
._5{width:4.228800px;}
._9{width:5.336800px;}
._c{width:7.214400px;}
._11{width:8.232000px;}
._b{width:9.283200px;}
._14{width:10.980000px;}
._e{width:11.985600px;}
._0{width:13.584000px;}
._15{width:14.760000px;}
._8{width:16.104000px;}
._13{width:17.832000px;}
._f{width:19.166400px;}
._12{width:20.516080px;}
._2{width:22.472720px;}
._16{width:24.211360px;}
._17{width:25.333440px;}
.fc1{color:transparent;}
.fc2{color:rgb(94,94,94);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:57.600000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y54{bottom:14.568996px;}
.ye9{bottom:15.806804px;}
.y12d{bottom:26.207909px;}
.y29{bottom:33.141732px;}
.y53{bottom:36.409282px;}
.ybd{bottom:37.643372px;}
.ye8{bottom:37.646804px;}
.y87{bottom:40.763372px;}
.y144{bottom:41.285374px;}
.y12c{bottom:48.047909px;}
.ybc{bottom:59.483320px;}
.ye7{bottom:59.486830px;}
.y86{bottom:62.603710px;}
.y143{bottom:63.125400px;}
.y85{bottom:63.971310px;}
.y52{bottom:67.609230px;}
.y12b{bottom:69.887870px;}
.y12a{bottom:71.255470px;}
.y2a{bottom:73.056230px;}
.y1{bottom:73.700796px;}
.y28{bottom:79.760694px;}
.ybb{bottom:81.323320px;}
.ye6{bottom:81.326830px;}
.y84{bottom:84.443840px;}
.y142{bottom:84.965660px;}
.y129{bottom:91.727870px;}
.y27{bottom:103.070214px;}
.yba{bottom:103.163320px;}
.ye5{bottom:103.166830px;}
.y83{bottom:106.283970px;}
.y141{bottom:106.805400px;}
.y82{bottom:107.651700px;}
.y51{bottom:113.115860px;}
.y128{bottom:113.567870px;}
.y127{bottom:114.935470px;}
.ye4{bottom:125.006830px;}
.y26{bottom:126.379734px;}
.y81{bottom:128.124230px;}
.y13f{bottom:128.645530px;}
.y140{bottom:128.645660px;}
.y80{bottom:129.491700px;}
.y126{bottom:135.407610px;}
.y50{bottom:136.425380px;}
.y125{bottom:136.775210px;}
.y4f{bottom:138.435180px;}
.yb9{bottom:146.843320px;}
.ye3{bottom:146.846830px;}
.y25{bottom:149.689254px;}
.y7f{bottom:149.964230px;}
.y24{bottom:150.331324px;}
.y13e{bottom:150.485920px;}
.y10f{bottom:156.207610px;}
.y124{bottom:157.247610px;}
.y4e{bottom:159.462290px;}
.y4d{bottom:160.820530px;}
.yb8{bottom:168.683320px;}
.ye2{bottom:168.686830px;}
.yb7{bottom:170.050920px;}
.y7e{bottom:171.804490px;}
.y13d{bottom:172.326180px;}
.y23{bottom:172.998774px;}
.y7d{bottom:173.171960px;}
.y10e{bottom:178.047610px;}
.y123{bottom:179.087740px;}
.y4c{bottom:181.487540px;}
.yb6{bottom:190.523580px;}
.ye1{bottom:190.526830px;}
.y7c{bottom:193.644750px;}
.y13c{bottom:194.166570px;}
.y22{bottom:196.308164px;}
.y10d{bottom:199.887610px;}
.y4b{bottom:204.796930px;}
.y15c{bottom:205.087870px;}
.y4a{bottom:206.806730px;}
.yb5{bottom:212.363580px;}
.ye0{bottom:212.367090px;}
.y7b{bottom:215.485010px;}
.y13b{bottom:216.006830px;}
.y7a{bottom:216.852350px;}
.y21{bottom:219.617684px;}
.y20{bottom:220.259884px;}
.y10c{bottom:221.727610px;}
.y122{bottom:222.767740px;}
.y15b{bottom:223.287870px;}
.y49{bottom:228.106450px;}
.yb4{bottom:234.203710px;}
.ydf{bottom:234.207090px;}
.y79{bottom:237.325140px;}
.y13a{bottom:237.847090px;}
.y78{bottom:238.692480px;}
.y15a{bottom:241.487610px;}
.y1f{bottom:242.927204px;}
.y10b{bottom:243.567870px;}
.y121{bottom:244.607740px;}
.y48{bottom:251.415970px;}
.yb3{bottom:256.043970px;}
.yde{bottom:256.047090px;}
.yb2{bottom:257.411700px;}
.y77{bottom:259.165270px;}
.y139{bottom:259.687350px;}
.y159{bottom:259.687610px;}
.y10a{bottom:265.407870px;}
.y1e{bottom:266.236724px;}
.y120{bottom:266.447740px;}
.y47{bottom:274.452880px;}
.yb1{bottom:277.883970px;}
.ydd{bottom:277.887090px;}
.y158{bottom:277.887610px;}
.y76{bottom:281.005400px;}
.y138{bottom:281.527350px;}
.y75{bottom:282.372740px;}
.y109{bottom:287.247870px;}
.y11f{bottom:288.287740px;}
.y1d{bottom:289.546244px;}
.y157{bottom:296.087610px;}
.y46{bottom:296.205520px;}
.yb0{bottom:299.724230px;}
.ydb{bottom:299.726960px;}
.ydc{bottom:299.727090px;}
.yaf{bottom:301.091960px;}
.y74{bottom:302.845400px;}
.y137{bottom:303.367350px;}
.y108{bottom:309.087870px;}
.y11e{bottom:310.127740px;}
.y107{bottom:310.455470px;}
.y1c{bottom:312.855764px;}
.y156{bottom:314.287610px;}
.y45{bottom:317.958160px;}
.yae{bottom:321.564490px;}
.yda{bottom:321.567090px;}
.y136{bottom:325.207610px;}
.y106{bottom:330.927610px;}
.y11d{bottom:331.967740px;}
.y155{bottom:332.487870px;}
.y1b{bottom:336.165154px;}
.y1a{bottom:336.807354px;}
.y44{bottom:340.045810px;}
.yad{bottom:343.404490px;}
.yd9{bottom:343.407090px;}
.y135{bottom:343.407610px;}
.yac{bottom:344.772090px;}
.y73{bottom:346.525400px;}
.y154{bottom:350.687870px;}
.y19{bottom:359.474674px;}
.y18{bottom:360.116874px;}
.yab{bottom:365.244490px;}
.yd8{bottom:365.247090px;}
.y105{bottom:365.247870px;}
.y72{bottom:368.365400px;}
.y153{bottom:368.887610px;}
.y11c{bottom:375.647870px;}
.y11b{bottom:377.015470px;}
.y17{bottom:382.511584px;}
.y43{bottom:384.772960px;}
.yaa{bottom:387.084490px;}
.yd7{bottom:387.087090px;}
.y134{bottom:387.087610px;}
.y104{bottom:387.087870px;}
.ya9{bottom:388.452220px;}
.y11a{bottom:397.487870px;}
.y119{bottom:398.855470px;}
.y16{bottom:404.599234px;}
.y42{bottom:406.525600px;}
.ya8{bottom:408.924750px;}
.yd6{bottom:408.927090px;}
.y133{bottom:408.927610px;}
.y103{bottom:408.927870px;}
.y102{bottom:410.295470px;}
.y71{bottom:412.045660px;}
.y118{bottom:419.327740px;}
.y41{bottom:428.550850px;}
.y40{bottom:429.192920px;}
.ya7{bottom:430.764880px;}
.yd5{bottom:430.767090px;}
.y132{bottom:430.767610px;}
.y101{bottom:430.767870px;}
.y70{bottom:433.885660px;}
.y117{bottom:441.167740px;}
.y15{bottom:449.326384px;}
.y3f{bottom:451.587760px;}
.ya6{bottom:452.605140px;}
.yd4{bottom:452.607090px;}
.y100{bottom:452.607870px;}
.ya5{bottom:453.972870px;}
.yff{bottom:453.975470px;}
.y6f{bottom:455.725660px;}
.y6e{bottom:457.092870px;}
.y116{bottom:463.007740px;}
.y14{bottom:471.079024px;}
.y3e{bottom:473.340400px;}
.ya4{bottom:474.445400px;}
.yd3{bottom:474.447350px;}
.y131{bottom:474.447610px;}
.yfe{bottom:474.447870px;}
.ya3{bottom:475.813130px;}
.y152{bottom:475.815210px;}
.yfd{bottom:475.815470px;}
.y6d{bottom:477.565660px;}
.y6c{bottom:478.932870px;}
.y13{bottom:493.166674px;}
.y12{bottom:493.746344px;}
.y3d{bottom:495.093040px;}
.ya2{bottom:496.285400px;}
.yd2{bottom:496.287350px;}
.yfc{bottom:496.287740px;}
.y151{bottom:496.287870px;}
.y6b{bottom:499.405660px;}
.y6a{bottom:500.772870px;}
.y115{bottom:506.687870px;}
.y11{bottom:516.413794px;}
.y3c{bottom:516.845680px;}
.yfa{bottom:516.895210px;}
.ya1{bottom:518.125660px;}
.yd1{bottom:518.127350px;}
.yfb{bottom:518.127740px;}
.y150{bottom:518.127870px;}
.ya0{bottom:519.493390px;}
.y14f{bottom:519.495470px;}
.y69{bottom:521.245660px;}
.y114{bottom:528.527870px;}
.y3b{bottom:538.598320px;}
.yf8{bottom:538.735210px;}
.y10{bottom:539.798064px;}
.y9f{bottom:539.965920px;}
.yd0{bottom:539.967350px;}
.yf9{bottom:539.967740px;}
.y130{bottom:539.967870px;}
.yf{bottom:540.409064px;}
.y68{bottom:543.085660px;}
.y67{bottom:544.452870px;}
.y113{bottom:550.367870px;}
.y3a{bottom:560.685840px;}
.y9e{bottom:561.805920px;}
.ycf{bottom:561.807090px;}
.yf7{bottom:561.807740px;}
.y12f{bottom:561.807870px;}
.ye{bottom:562.834974px;}
.y12e{bottom:563.175470px;}
.y66{bottom:564.925400px;}
.y112{bottom:572.207870px;}
.y9d{bottom:583.645920px;}
.yce{bottom:583.647350px;}
.yf6{bottom:583.647740px;}
.y14e{bottom:583.647870px;}
.yd{bottom:584.587614px;}
.y14d{bottom:585.015470px;}
.y65{bottom:586.765400px;}
.y111{bottom:594.047740px;}
.y39{bottom:605.413120px;}
.y9c{bottom:605.485920px;}
.ycd{bottom:605.487350px;}
.yf5{bottom:605.487740px;}
.yc{bottom:606.340254px;}
.y64{bottom:608.605400px;}
.y110{bottom:615.887740px;}
.y38{bottom:627.165760px;}
.y9b{bottom:627.325920px;}
.ycc{bottom:627.327350px;}
.yf4{bottom:627.327740px;}
.y14c{bottom:627.327870px;}
.yb{bottom:628.092894px;}
.y63{bottom:630.445400px;}
.y37{bottom:648.918400px;}
.y9a{bottom:649.166310px;}
.ycb{bottom:649.167350px;}
.yf3{bottom:649.167740px;}
.y14b{bottom:649.167870px;}
.ya{bottom:649.845534px;}
.y62{bottom:651.726400px;}
.y149{bottom:669.707870px;}
.y36{bottom:670.671040px;}
.y99{bottom:671.006570px;}
.yca{bottom:671.007350px;}
.yf2{bottom:671.007740px;}
.y14a{bottom:671.007870px;}
.y9{bottom:671.598174px;}
.y61{bottom:672.006400px;}
.y98{bottom:672.374300px;}
.y35{bottom:692.423680px;}
.y97{bottom:692.846830px;}
.yc9{bottom:692.847610px;}
.yf1{bottom:692.847740px;}
.y148{bottom:692.847870px;}
.y8{bottom:693.350814px;}
.y146{bottom:713.387870px;}
.y34{bottom:714.176320px;}
.y5f{bottom:714.685530px;}
.y60{bottom:714.685660px;}
.y96{bottom:714.686830px;}
.yc8{bottom:714.687610px;}
.yf0{bottom:714.687740px;}
.y147{bottom:714.687870px;}
.y7{bottom:715.103454px;}
.yef{bottom:716.055210px;}
.y33{bottom:735.928960px;}
.y5e{bottom:736.525920px;}
.y95{bottom:736.526830px;}
.yc7{bottom:736.527610px;}
.yee{bottom:736.527740px;}
.y6{bottom:737.191104px;}
.y94{bottom:737.894560px;}
.y32{bottom:757.681600px;}
.y5d{bottom:758.365920px;}
.y93{bottom:758.367090px;}
.yc5{bottom:758.367610px;}
.yc6{bottom:758.367740px;}
.y31{bottom:779.434240px;}
.y5c{bottom:780.206310px;}
.y92{bottom:780.207090px;}
.yc4{bottom:780.207740px;}
.y5{bottom:780.857324px;}
.y30{bottom:801.521760px;}
.y5b{bottom:802.046440px;}
.y91{bottom:802.047350px;}
.yed{bottom:802.047740px;}
.y90{bottom:803.415080px;}
.y5a{bottom:823.886570px;}
.y8f{bottom:823.887350px;}
.yec{bottom:823.887740px;}
.yc3{bottom:823.887870px;}
.y4{bottom:827.110414px;}
.y59{bottom:845.726830px;}
.y8e{bottom:845.727610px;}
.yeb{bottom:845.727740px;}
.yc2{bottom:845.727870px;}
.y2f{bottom:846.249040px;}
.y8d{bottom:847.095210px;}
.yc1{bottom:847.095470px;}
.y3{bottom:853.521214px;}
.y58{bottom:867.566830px;}
.y8c{bottom:867.567350px;}
.yea{bottom:867.567740px;}
.yc0{bottom:867.567870px;}
.y2e{bottom:868.001680px;}
.ybf{bottom:868.935470px;}
.y57{bottom:889.407090px;}
.y8b{bottom:889.407740px;}
.y2d{bottom:889.754320px;}
.y8a{bottom:890.775340px;}
.y2{bottom:908.549564px;}
.y56{bottom:911.247350px;}
.ybe{bottom:911.247740px;}
.y89{bottom:911.247870px;}
.y2c{bottom:911.506960px;}
.y145{bottom:912.615210px;}
.y55{bottom:933.087740px;}
.y88{bottom:933.087870px;}
.y2b{bottom:933.259600px;}
.h8{height:34.176000px;}
.h9{height:34.992000px;}
.h10{height:35.367188px;}
.hd{height:36.000000px;}
.h12{height:40.260000px;}
.h11{height:41.593750px;}
.hb{height:41.990400px;}
.h13{height:42.440625px;}
.he{height:43.920000px;}
.h16{height:45.375000px;}
.h7{height:45.456000px;}
.h6{height:45.840000px;}
.h14{height:52.704000px;}
.hc{height:54.547200px;}
.h4{height:56.820000px;}
.h5{height:57.300000px;}
.h3{height:114.600000px;}
.h15{height:947.700000px;}
.hf{height:951.600000px;}
.ha{height:952.243500px;}
.h2{height:958.677460px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w5{width:634.262460px;}
.w4{width:634.262590px;}
.w3{width:635.760060px;}
.w2{width:649.706460px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x5{left:4.648813px;}
.x2{left:11.622013px;}
.x6{left:17.412447px;}
.xb{left:19.500000px;}
.x7{left:21.666996px;}
.x3{left:24.385647px;}
.x8{left:35.100000px;}
.xc{left:39.000000px;}
.x9{left:52.118183px;}
.x1{left:62.078783px;}
.x4{left:69.051983px;}
.xa{left:97.499974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.009026pt;}
.ls3{letter-spacing:0.009846pt;}
.ls2{letter-spacing:0.093538pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-8.615385pt;}
._18{margin-left:-7.236923pt;}
._1{margin-left:-5.661538pt;}
._d{margin-left:-4.332308pt;}
._10{margin-left:-2.904615pt;}
._4{margin-left:-1.772308pt;}
._7{width:1.142154pt;}
._6{width:2.171077pt;}
._3{width:3.249231pt;}
._5{width:4.337231pt;}
._9{width:5.473641pt;}
._c{width:7.399385pt;}
._11{width:8.443077pt;}
._b{width:9.521231pt;}
._14{width:11.261538pt;}
._e{width:12.292923pt;}
._0{width:13.932308pt;}
._15{width:15.138462pt;}
._8{width:16.516923pt;}
._13{width:18.289231pt;}
._f{width:19.657846pt;}
._12{width:21.042133pt;}
._2{width:23.048944pt;}
._16{width:24.832164pt;}
._17{width:25.983015pt;}
.fs4{font-size:45.128205pt;}
.fs2{font-size:49.230769pt;}
.fs3{font-size:59.076923pt;}
.fs1{font-size:61.538462pt;}
.fs0{font-size:123.076923pt;}
.y0{bottom:0.000000pt;}
.y54{bottom:14.942560pt;}
.ye9{bottom:16.212107pt;}
.y12d{bottom:26.879907pt;}
.y29{bottom:33.991520pt;}
.y53{bottom:37.342853pt;}
.ybd{bottom:38.608587pt;}
.ye8{bottom:38.612107pt;}
.y87{bottom:41.808587pt;}
.y144{bottom:42.343973pt;}
.y12c{bottom:49.279907pt;}
.ybc{bottom:61.008533pt;}
.ye7{bottom:61.012133pt;}
.y86{bottom:64.208933pt;}
.y143{bottom:64.744000pt;}
.y85{bottom:65.611600pt;}
.y52{bottom:69.342800pt;}
.y12b{bottom:71.679867pt;}
.y12a{bottom:73.082533pt;}
.y2a{bottom:74.929467pt;}
.y1{bottom:75.590560pt;}
.y28{bottom:81.805840pt;}
.ybb{bottom:83.408533pt;}
.ye6{bottom:83.412133pt;}
.y84{bottom:86.609067pt;}
.y142{bottom:87.144267pt;}
.y129{bottom:94.079867pt;}
.y27{bottom:105.713040pt;}
.yba{bottom:105.808533pt;}
.ye5{bottom:105.812133pt;}
.y83{bottom:109.009200pt;}
.y141{bottom:109.544000pt;}
.y82{bottom:110.412000pt;}
.y51{bottom:116.016267pt;}
.y128{bottom:116.479867pt;}
.y127{bottom:117.882533pt;}
.ye4{bottom:128.212133pt;}
.y26{bottom:129.620240pt;}
.y81{bottom:131.409467pt;}
.y13f{bottom:131.944133pt;}
.y140{bottom:131.944267pt;}
.y80{bottom:132.812000pt;}
.y126{bottom:138.879600pt;}
.y50{bottom:139.923467pt;}
.y125{bottom:140.282267pt;}
.y4f{bottom:141.984800pt;}
.yb9{bottom:150.608533pt;}
.ye3{bottom:150.612133pt;}
.y25{bottom:153.527440pt;}
.y7f{bottom:153.809467pt;}
.y24{bottom:154.185973pt;}
.y13e{bottom:154.344533pt;}
.y10f{bottom:160.212933pt;}
.y124{bottom:161.279600pt;}
.y4e{bottom:163.551067pt;}
.y4d{bottom:164.944133pt;}
.yb8{bottom:173.008533pt;}
.ye2{bottom:173.012133pt;}
.yb7{bottom:174.411200pt;}
.y7e{bottom:176.209733pt;}
.y13d{bottom:176.744800pt;}
.y23{bottom:177.434640pt;}
.y7d{bottom:177.612267pt;}
.y10e{bottom:182.612933pt;}
.y123{bottom:183.679733pt;}
.y4c{bottom:186.141067pt;}
.yb6{bottom:195.408800pt;}
.ye1{bottom:195.412133pt;}
.y7c{bottom:198.610000pt;}
.y13c{bottom:199.145200pt;}
.y22{bottom:201.341707pt;}
.y10d{bottom:205.012933pt;}
.y4b{bottom:210.048133pt;}
.y15c{bottom:210.346533pt;}
.y4a{bottom:212.109467pt;}
.yb5{bottom:217.808800pt;}
.ye0{bottom:217.812400pt;}
.y7b{bottom:221.010267pt;}
.y13b{bottom:221.545467pt;}
.y7a{bottom:222.412667pt;}
.y21{bottom:225.248907pt;}
.y20{bottom:225.907573pt;}
.y10c{bottom:227.412933pt;}
.y122{bottom:228.479733pt;}
.y15b{bottom:229.013200pt;}
.y49{bottom:233.955333pt;}
.yb4{bottom:240.208933pt;}
.ydf{bottom:240.212400pt;}
.y79{bottom:243.410400pt;}
.y13a{bottom:243.945733pt;}
.y78{bottom:244.812800pt;}
.y15a{bottom:247.679600pt;}
.y1f{bottom:249.156107pt;}
.y10b{bottom:249.813200pt;}
.y121{bottom:250.879733pt;}
.y48{bottom:257.862533pt;}
.yb3{bottom:262.609200pt;}
.yde{bottom:262.612400pt;}
.yb2{bottom:264.012000pt;}
.y77{bottom:265.810533pt;}
.y139{bottom:266.346000pt;}
.y159{bottom:266.346267pt;}
.y10a{bottom:272.213200pt;}
.y1e{bottom:273.063307pt;}
.y120{bottom:273.279733pt;}
.y47{bottom:281.490133pt;}
.yb1{bottom:285.009200pt;}
.ydd{bottom:285.012400pt;}
.y158{bottom:285.012933pt;}
.y76{bottom:288.210667pt;}
.y138{bottom:288.746000pt;}
.y75{bottom:289.613067pt;}
.y109{bottom:294.613200pt;}
.y11f{bottom:295.679733pt;}
.y1d{bottom:296.970507pt;}
.y157{bottom:303.679600pt;}
.y46{bottom:303.800533pt;}
.yb0{bottom:307.409467pt;}
.ydb{bottom:307.412267pt;}
.ydc{bottom:307.412400pt;}
.yaf{bottom:308.812267pt;}
.y74{bottom:310.610667pt;}
.y137{bottom:311.146000pt;}
.y108{bottom:317.013200pt;}
.y11e{bottom:318.079733pt;}
.y107{bottom:318.415867pt;}
.y1c{bottom:320.877707pt;}
.y156{bottom:322.346267pt;}
.y45{bottom:326.110933pt;}
.yae{bottom:329.809733pt;}
.yda{bottom:329.812400pt;}
.y136{bottom:333.546267pt;}
.y106{bottom:339.412933pt;}
.y11d{bottom:340.479733pt;}
.y155{bottom:341.013200pt;}
.y1b{bottom:344.784773pt;}
.y1a{bottom:345.443440pt;}
.y44{bottom:348.764933pt;}
.yad{bottom:352.209733pt;}
.yd9{bottom:352.212400pt;}
.y135{bottom:352.212933pt;}
.yac{bottom:353.612400pt;}
.y73{bottom:355.410667pt;}
.y154{bottom:359.679867pt;}
.y19{bottom:368.691973pt;}
.y18{bottom:369.350640pt;}
.yab{bottom:374.609733pt;}
.yd8{bottom:374.612400pt;}
.y105{bottom:374.613200pt;}
.y72{bottom:377.810667pt;}
.y153{bottom:378.346267pt;}
.y11c{bottom:385.279867pt;}
.y11b{bottom:386.682533pt;}
.y17{bottom:392.319573pt;}
.y43{bottom:394.638933pt;}
.yaa{bottom:397.009733pt;}
.yd7{bottom:397.012400pt;}
.y134{bottom:397.012933pt;}
.y104{bottom:397.013200pt;}
.ya9{bottom:398.412533pt;}
.y11a{bottom:407.679867pt;}
.y119{bottom:409.082533pt;}
.y16{bottom:414.973573pt;}
.y42{bottom:416.949333pt;}
.ya8{bottom:419.410000pt;}
.yd6{bottom:419.412400pt;}
.y133{bottom:419.412933pt;}
.y103{bottom:419.413200pt;}
.y102{bottom:420.815867pt;}
.y71{bottom:422.610933pt;}
.y118{bottom:430.079733pt;}
.y41{bottom:439.539333pt;}
.y40{bottom:440.197867pt;}
.ya7{bottom:441.810133pt;}
.yd5{bottom:441.812400pt;}
.y132{bottom:441.812933pt;}
.y101{bottom:441.813200pt;}
.y70{bottom:445.010933pt;}
.y117{bottom:452.479733pt;}
.y15{bottom:460.847573pt;}
.y3f{bottom:463.166933pt;}
.ya6{bottom:464.210400pt;}
.yd4{bottom:464.212400pt;}
.y100{bottom:464.213200pt;}
.ya5{bottom:465.613200pt;}
.yff{bottom:465.615867pt;}
.y6f{bottom:467.410933pt;}
.y6e{bottom:468.813200pt;}
.y116{bottom:474.879733pt;}
.y14{bottom:483.157973pt;}
.y3e{bottom:485.477333pt;}
.ya4{bottom:486.610667pt;}
.yd3{bottom:486.612667pt;}
.y131{bottom:486.612933pt;}
.yfe{bottom:486.613200pt;}
.ya3{bottom:488.013467pt;}
.y152{bottom:488.015600pt;}
.yfd{bottom:488.015867pt;}
.y6d{bottom:489.810933pt;}
.y6c{bottom:491.213200pt;}
.y13{bottom:505.811973pt;}
.y12{bottom:506.406507pt;}
.y3d{bottom:507.787733pt;}
.ya2{bottom:509.010667pt;}
.yd2{bottom:509.012667pt;}
.yfc{bottom:509.013067pt;}
.y151{bottom:509.013200pt;}
.y6b{bottom:512.210933pt;}
.y6a{bottom:513.613200pt;}
.y115{bottom:519.679867pt;}
.y11{bottom:529.655173pt;}
.y3c{bottom:530.098133pt;}
.yfa{bottom:530.148933pt;}
.ya1{bottom:531.410933pt;}
.yd1{bottom:531.412667pt;}
.yfb{bottom:531.413067pt;}
.y150{bottom:531.413200pt;}
.ya0{bottom:532.813733pt;}
.y14f{bottom:532.815867pt;}
.y69{bottom:534.610933pt;}
.y114{bottom:542.079867pt;}
.y3b{bottom:552.408533pt;}
.yf8{bottom:552.548933pt;}
.y10{bottom:553.639040pt;}
.y9f{bottom:553.811200pt;}
.yd0{bottom:553.812667pt;}
.yf9{bottom:553.813067pt;}
.y130{bottom:553.813200pt;}
.yf{bottom:554.265707pt;}
.y68{bottom:557.010933pt;}
.y67{bottom:558.413200pt;}
.y113{bottom:564.479867pt;}
.y3a{bottom:575.062400pt;}
.y9e{bottom:576.211200pt;}
.ycf{bottom:576.212400pt;}
.yf7{bottom:576.213067pt;}
.y12f{bottom:576.213200pt;}
.ye{bottom:577.266640pt;}
.y12e{bottom:577.615867pt;}
.y66{bottom:579.410667pt;}
.y112{bottom:586.879867pt;}
.y9d{bottom:598.611200pt;}
.yce{bottom:598.612667pt;}
.yf6{bottom:598.613067pt;}
.y14e{bottom:598.613200pt;}
.yd{bottom:599.577040pt;}
.y14d{bottom:600.015867pt;}
.y65{bottom:601.810667pt;}
.y111{bottom:609.279733pt;}
.y39{bottom:620.936533pt;}
.y9c{bottom:621.011200pt;}
.ycd{bottom:621.012667pt;}
.yf5{bottom:621.013067pt;}
.yc{bottom:621.887440pt;}
.y64{bottom:624.210667pt;}
.y110{bottom:631.679733pt;}
.y38{bottom:643.246933pt;}
.y9b{bottom:643.411200pt;}
.ycc{bottom:643.412667pt;}
.yf4{bottom:643.413067pt;}
.y14c{bottom:643.413200pt;}
.yb{bottom:644.197840pt;}
.y63{bottom:646.610667pt;}
.y37{bottom:665.557333pt;}
.y9a{bottom:665.811600pt;}
.ycb{bottom:665.812667pt;}
.yf3{bottom:665.813067pt;}
.y14b{bottom:665.813200pt;}
.ya{bottom:666.508240pt;}
.y62{bottom:668.437333pt;}
.y149{bottom:686.879867pt;}
.y36{bottom:687.867733pt;}
.y99{bottom:688.211867pt;}
.yca{bottom:688.212667pt;}
.yf2{bottom:688.213067pt;}
.y14a{bottom:688.213200pt;}
.y9{bottom:688.818640pt;}
.y61{bottom:689.237333pt;}
.y98{bottom:689.614667pt;}
.y35{bottom:710.178133pt;}
.y97{bottom:710.612133pt;}
.yc9{bottom:710.612933pt;}
.yf1{bottom:710.613067pt;}
.y148{bottom:710.613200pt;}
.y8{bottom:711.129040pt;}
.y146{bottom:731.679867pt;}
.y34{bottom:732.488533pt;}
.y5f{bottom:733.010800pt;}
.y60{bottom:733.010933pt;}
.y96{bottom:733.012133pt;}
.yc8{bottom:733.012933pt;}
.yf0{bottom:733.013067pt;}
.y147{bottom:733.013200pt;}
.y7{bottom:733.439440pt;}
.yef{bottom:734.415600pt;}
.y33{bottom:754.798933pt;}
.y5e{bottom:755.411200pt;}
.y95{bottom:755.412133pt;}
.yc7{bottom:755.412933pt;}
.yee{bottom:755.413067pt;}
.y6{bottom:756.093440pt;}
.y94{bottom:756.814933pt;}
.y32{bottom:777.109333pt;}
.y5d{bottom:777.811200pt;}
.y93{bottom:777.812400pt;}
.yc5{bottom:777.812933pt;}
.yc6{bottom:777.813067pt;}
.y31{bottom:799.419733pt;}
.y5c{bottom:800.211600pt;}
.y92{bottom:800.212400pt;}
.yc4{bottom:800.213067pt;}
.y5{bottom:800.879307pt;}
.y30{bottom:822.073600pt;}
.y5b{bottom:822.611733pt;}
.y91{bottom:822.612667pt;}
.yed{bottom:822.613067pt;}
.y90{bottom:824.015467pt;}
.y5a{bottom:845.011867pt;}
.y8f{bottom:845.012667pt;}
.yec{bottom:845.013067pt;}
.yc3{bottom:845.013200pt;}
.y4{bottom:848.318373pt;}
.y59{bottom:867.412133pt;}
.y8e{bottom:867.412933pt;}
.yeb{bottom:867.413067pt;}
.yc2{bottom:867.413200pt;}
.y2f{bottom:867.947733pt;}
.y8d{bottom:868.815600pt;}
.yc1{bottom:868.815867pt;}
.y3{bottom:875.406373pt;}
.y58{bottom:889.812133pt;}
.y8c{bottom:889.812667pt;}
.yea{bottom:889.813067pt;}
.yc0{bottom:889.813200pt;}
.y2e{bottom:890.258133pt;}
.ybf{bottom:891.215867pt;}
.y57{bottom:912.212400pt;}
.y8b{bottom:912.213067pt;}
.y2d{bottom:912.568533pt;}
.y8a{bottom:913.615733pt;}
.y2{bottom:931.845707pt;}
.y56{bottom:934.612667pt;}
.ybe{bottom:934.613067pt;}
.y89{bottom:934.613200pt;}
.y2c{bottom:934.878933pt;}
.y145{bottom:936.015600pt;}
.y55{bottom:957.013067pt;}
.y88{bottom:957.013200pt;}
.y2b{bottom:957.189333pt;}
.h8{height:35.052308pt;}
.h9{height:35.889231pt;}
.h10{height:36.274038pt;}
.hd{height:36.923077pt;}
.h12{height:41.292308pt;}
.h11{height:42.660256pt;}
.hb{height:43.067077pt;}
.h13{height:43.528846pt;}
.he{height:45.046154pt;}
.h16{height:46.538462pt;}
.h7{height:46.621538pt;}
.h6{height:47.015385pt;}
.h14{height:54.055385pt;}
.hc{height:55.945846pt;}
.h4{height:58.276923pt;}
.h5{height:58.769231pt;}
.h3{height:117.538462pt;}
.h15{height:972.000000pt;}
.hf{height:976.000000pt;}
.ha{height:976.660000pt;}
.h2{height:983.258933pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w5{width:650.525600pt;}
.w4{width:650.525733pt;}
.w3{width:652.061600pt;}
.w2{width:666.365600pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:4.768013pt;}
.x2{left:11.920013pt;}
.x6{left:17.858920pt;}
.xb{left:20.000000pt;}
.x7{left:22.222560pt;}
.x3{left:25.010920pt;}
.x8{left:36.000000pt;}
.xc{left:40.000000pt;}
.x9{left:53.454547pt;}
.x1{left:63.670547pt;}
.x4{left:70.822547pt;}
.xa{left:99.999973pt;}
}
